
/* ****************** 공백  ****************** */

.empty_line_82171_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_82171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82171_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (max-width:1020px){
.shape_square_radius {display:none !important}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_82172_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_82172_ > div {}
.layout_82172_ > div:after {content:''; display:block; clear:both;}
.layout_82172_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82172_ > div > .container_1 {width:14.285714285714%;}
.layout_82172_ > div > .container_2 {width:57.142857142857%;}
.layout_82172_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_82172_ > div > .container_1 { width:100%; }
	.layout_82172_ > div > .container_2 { width:100%; }
	.layout_82172_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_82172_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_82174_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_82174_ div {display:table; width:100%; font-size:0;}
.shape_text_82174_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#f56e8c; border:10px solid #f56e8c;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_82174_.style_line p {background:none; color:#f56e8c;}
.shape_text_82174_.shape_square_radius p {border-radius:1em;}
.shape_text_82174_.shape_square_round p {border-radius:50%;}
.shape_text_82174_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_82174_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_82173_ {font-size:0;}
.title_82173_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_82173_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_82173_.style_top p {padding-top:10px;}
.title_82173_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_82173_.style_right p {padding-right:14px;}
.title_82173_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_82173_.style_bottom p {padding-bottom:12px;}
.title_82173_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_82173_.style_left p {padding-left:14px;}
.title_82173_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_82173_.style_circle1 p {padding-left:20px;}
.title_82173_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_82173_.style_circle2 p {padding-left:20px;}
.title_82173_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_82175_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_82175_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_82175_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_82175_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_82175_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_82175_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_82177_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #1b6eba; border-radius:0px; background:#1b6eba; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_82177_.style_line a {background:transparent; color:#1b6eba;}
.icon_button_82177_.space_normal a {padding:.6em 1.2em;}
.icon_button_82177_.space_wide a {padding:.6em 2em;}
.icon_button_82177_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_82177_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_82177_:before { content:'신청하기'; }
[id^=div_user_list] .icon_button_82177_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_82176_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #888888; border-radius:0px; background:#888888; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_82176_.style_line a {background:transparent; color:#888888;}
.icon_button_82176_.space_normal a {padding:.6em 1.2em;}
.icon_button_82176_.space_wide a {padding:.6em 2em;}
.icon_button_82176_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_82176_ a:before {
	content:'\e623'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_82176_:before { content:'마감완료'; }
[id^=div_user_list] .icon_button_82176_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 점선  ****************** */

.dashed_line_82178_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_82178_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_82179_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_82179_ > div {}
.layout_82179_ > div:after {content:''; display:block; clear:both;}
.layout_82179_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82179_ > div > .container_1 {width:14.285714285714%;}
.layout_82179_ > div > .container_2 {width:57.142857142857%;}
.layout_82179_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_82179_ > div > .container_1 { width:100%; }
	.layout_82179_ > div > .container_2 { width:100%; }
	.layout_82179_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_82179_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_82184_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_82184_ div {display:table; width:100%; font-size:0;}
.shape_text_82184_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#f3cf60; border:10px solid #f3cf60;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_82184_.style_line p {background:none; color:#f3cf60;}
.shape_text_82184_.shape_square_radius p {border-radius:1em;}
.shape_text_82184_.shape_square_round p {border-radius:50%;}
.shape_text_82184_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_82184_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_82182_ {font-size:0;}
.title_82182_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_82182_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_82182_.style_top p {padding-top:10px;}
.title_82182_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_82182_.style_right p {padding-right:14px;}
.title_82182_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_82182_.style_bottom p {padding-bottom:12px;}
.title_82182_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_82182_.style_left p {padding-left:14px;}
.title_82182_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_82182_.style_circle1 p {padding-left:20px;}
.title_82182_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_82182_.style_circle2 p {padding-left:20px;}
.title_82182_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_82183_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_82183_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_82183_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_82183_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_82183_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_82183_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_82181_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #1b6eba; border-radius:0px; background:#1b6eba; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_82181_.style_line a {background:transparent; color:#1b6eba;}
.icon_button_82181_.space_normal a {padding:.6em 1.2em;}
.icon_button_82181_.space_wide a {padding:.6em 2em;}
.icon_button_82181_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_82181_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_82181_:before { content:'신청하기'; }
[id^=div_user_list] .icon_button_82181_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_82180_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #888888; border-radius:0px; background:#888888; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_82180_.style_line a {background:transparent; color:#888888;}
.icon_button_82180_.space_normal a {padding:.6em 1.2em;}
.icon_button_82180_.space_wide a {padding:.6em 2em;}
.icon_button_82180_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_82180_ a:before {
	content:'\e623'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_82180_:before { content:'마감완료'; }
[id^=div_user_list] .icon_button_82180_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 점선  ****************** */

.dashed_line_82185_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_82185_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_82186_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_82186_ > div {}
.layout_82186_ > div:after {content:''; display:block; clear:both;}
.layout_82186_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82186_ > div > .container_1 {width:14.285714285714%;}
.layout_82186_ > div > .container_2 {width:57.142857142857%;}
.layout_82186_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_82186_ > div > .container_1 { width:100%; }
	.layout_82186_ > div > .container_2 { width:100%; }
	.layout_82186_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_82186_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_82189_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_82189_ div {display:table; width:100%; font-size:0;}
.shape_text_82189_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#5bcfcd; border:10px solid #5bcfcd;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_82189_.style_line p {background:none; color:#5bcfcd;}
.shape_text_82189_.shape_square_radius p {border-radius:1em;}
.shape_text_82189_.shape_square_round p {border-radius:50%;}
.shape_text_82189_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_82189_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_82190_ {font-size:0;}
.title_82190_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_82190_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_82190_.style_top p {padding-top:10px;}
.title_82190_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_82190_.style_right p {padding-right:14px;}
.title_82190_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_82190_.style_bottom p {padding-bottom:12px;}
.title_82190_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_82190_.style_left p {padding-left:14px;}
.title_82190_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_82190_.style_circle1 p {padding-left:20px;}
.title_82190_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_82190_.style_circle2 p {padding-left:20px;}
.title_82190_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_82188_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_82188_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_82188_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_82188_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_82188_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_82188_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_82191_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #1b6eba; border-radius:0px; background:#1b6eba; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_82191_.style_line a {background:transparent; color:#1b6eba;}
.icon_button_82191_.space_normal a {padding:.6em 1.2em;}
.icon_button_82191_.space_wide a {padding:.6em 2em;}
.icon_button_82191_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_82191_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_82191_:before { content:'신청하기'; }
[id^=div_user_list] .icon_button_82191_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_82187_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #888888; border-radius:0px; background:#888888; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_82187_.style_line a {background:transparent; color:#888888;}
.icon_button_82187_.space_normal a {padding:.6em 1.2em;}
.icon_button_82187_.space_wide a {padding:.6em 2em;}
.icon_button_82187_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_82187_ a:before {
	content:'\e623'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_82187_:before { content:'마감완료'; }
[id^=div_user_list] .icon_button_82187_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 점선  ****************** */

.dashed_line_82192_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_82192_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_82193_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_82193_ > div {}
.layout_82193_ > div:after {content:''; display:block; clear:both;}
.layout_82193_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82193_ > div > .container_1 {width:14.285714285714%;}
.layout_82193_ > div > .container_2 {width:57.142857142857%;}
.layout_82193_ > div > .container_3 {width:28.571428571429%;}

@media (max-width:1023px){
	.layout_82193_ > div > .container_1 { width:100%; }
	.layout_82193_ > div > .container_2 { width:100%; }
	.layout_82193_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_82193_ {min-width:911px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_82195_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_82195_ div {display:table; width:100%; font-size:0;}
.shape_text_82195_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#6fab75; border:10px solid #6fab75;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_82195_.style_line p {background:none; color:#6fab75;}
.shape_text_82195_.shape_square_radius p {border-radius:1em;}
.shape_text_82195_.shape_square_round p {border-radius:50%;}
.shape_text_82195_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_82195_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_82197_ {font-size:0;}
.title_82197_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_82197_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_82197_.style_top p {padding-top:10px;}
.title_82197_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_82197_.style_right p {padding-right:14px;}
.title_82197_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_82197_.style_bottom p {padding-bottom:12px;}
.title_82197_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_82197_.style_left p {padding-left:14px;}
.title_82197_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_82197_.style_circle1 p {padding-left:20px;}
.title_82197_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_82197_.style_circle2 p {padding-left:20px;}
.title_82197_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_82196_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_82196_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_82196_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_82196_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_82196_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_82196_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_82198_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #1b6eba; border-radius:0px; background:#1b6eba; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_82198_.style_line a {background:transparent; color:#1b6eba;}
.icon_button_82198_.space_normal a {padding:.6em 1.2em;}
.icon_button_82198_.space_wide a {padding:.6em 2em;}
.icon_button_82198_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_82198_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_82198_:before { content:'신청하기'; }
[id^=div_user_list] .icon_button_82198_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_82194_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #888888; border-radius:0px; background:#888888; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_82194_.style_line a {background:transparent; color:#888888;}
.icon_button_82194_.space_normal a {padding:.6em 1.2em;}
.icon_button_82194_.space_wide a {padding:.6em 2em;}
.icon_button_82194_.space_full a {display:block; width:100%; padding:.7em 1.2em;}

.icon_button_82194_ a:before {
	content:'\e623'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

[id^=div_user_list] .icon_button_82194_:before { content:'마감완료'; }
[id^=div_user_list] .icon_button_82194_ {padding:5px; font-size:11px; font-weight:normal; color:#f00;border:1px solid #f00}

/* ****************** 공백  ****************** */

.empty_line_82199_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_82199_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82199_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
